package com.example.nuria.fesp_cyl;

public class Noticia {

    private String id;
    private String titulo;
    private String link;
    private String descripcion;
    private String fecha;
    private String categoria;
    private String urlimagen;

    public String getId() { return id; }
    public String getTitulo() {
        return titulo;
    }
    public String getLink() {
        return link;
    }
    public String getDescripcion() {
        return descripcion;
    }
    public String getFecha() {
        return fecha;
    }
    public String getCategoria() { return categoria; }
    public String getUrlimagen() { return urlimagen; }

    public void setId(String i) { id = i; }
    public void setTitulo(String t) {
        titulo = t;
    }
    public void setLink(String l) {
        link = l;
    }
    public void setDescripcion(String d) {
        descripcion = d;
    }
    public void setFecha(String f) {
        fecha = f;
    }
    public void setCategoria(String cat) {categoria = cat;}
    public void setUrlimagen(String urlim) { urlimagen = urlim; }
}
